[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Rdo-list] EL7 python-oslo-vmware/python-request dependency failure



Hello All,

I'm currently getting a dependency error on installing python-oslo-vmware from http://repos.fedorapeople.org/repos/openstack/openstack-juno/epel-7/;

--> Finished Dependency Resolution
Error: Package: python-oslo-vmware-0.7.0-1.el7.noarch (openstack-juno)
           Requires: python-request
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

I've searched for this package but it seems only python-requests is available, is this as it should be?

# yum search python-request
Loaded plugins: fastestmirror, langpacks, priorities, rhnplugin
This system is receiving updates from RHN Classic or Red Hat Satellite.
Loading mirror speeds from cached hostfile
 * base: mirror.lax.hugeserver.com
 * elrepo: ftp.osuosl.org
 * epel: mirror.sfo12.us.leaseweb.net
 * extras: mirrors.psychz.net
 * updates: centos.unixheads.org
135 packages excluded due to repository priority protections
======================================================================================= N/S matched: python-request ========================================================================================
python-requests-kerberos.noarch : A Kerberos authentication handler for python-requests
python-requests-toolbelt.noarch : A utility belt for advanced users of python-requests
python-requests.noarch : HTTP library, written in Python, for human beings
python-requests-oauthlib.noarch : OAuthlib authentication support for Requests.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]